Debian Bug report logs - #706030
ITP: libstring-diff-perl -- simple diff for strings

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Tue, 23 Apr 2013 18:03:01 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libstring-diff-perl/0.06-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#706030; Package wnpp. (Tue, 23 Apr 2013 18:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Tue, 23 Apr 2013 18:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libstring-diff-perl -- simple diff for strings
Date: Tue, 23 Apr 2013 20:00:05 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libstring-diff-perl
  Version         : 0.06
  Upstream Author : Kazuhiro Osawa <ko@yappo.ne.jp>
* URL             : https://github.com/yappo/p5-String-Diff/tree
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : simple diff for strings

 String::Diff compares two strings, and emphasizes changed hunks within
 the resulting diff.
 .
 The markup of the addition and the deletion can be freely changed, e.g.
 coloring for the terminal with ANSI, or using HTML for web usage.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 24 Apr 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Sun, 28 Apr 2013 13:04:18 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 13:04:18 GMT) Full text and rfc822 format available.

Message #12 received at 706030-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 706030-close@bugs.debian.org
Subject: Bug#706030: fixed in libstring-diff-perl 0.06-1
Date: Sun, 28 Apr 2013 13:00:15 +0000
Source: libstring-diff-perl
Source-Version: 0.06-1

We believe that the bug you reported is fixed in the latest version of
libstring-diff-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706030@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libstring-diff-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 23 Apr 2013 22:21:37 +0200
Source: libstring-diff-perl
Binary: libstring-diff-perl
Architecture: source all
Version: 0.06-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libstring-diff-perl - simple diff for strings
Closes: 706030
Changes: 
 libstring-diff-perl (0.06-1) unstable; urgency=low
 .
   * Initial Release.
     Closes: bug#706030.
Checksums-Sha1: 
 62375c77f693b869d4fe295131a237bbaa3606c9 2148 libstring-diff-perl_0.06-1.dsc
 478d5095a7f7567004a16752b3e8923806fe447b 30772 libstring-diff-perl_0.06.orig.tar.gz
 c24a704a83ade8764e26c76217288b31e0602a19 3383 libstring-diff-perl_0.06-1.debian.tar.gz
 0b554b68ebac4fed3855c589cc5030af2b6f4011 12962 libstring-diff-perl_0.06-1_all.deb
Checksums-Sha256: 
 ded4cf0082b32ca6463d14f2c4d175ec0db02a0bd9c473b87eae1921dda176b1 2148 libstring-diff-perl_0.06-1.dsc
 be9eb2844bbf8e1e7e7bd101d19177015e23a75840c9ad836ee9dbfeb4fa6c44 30772 libstring-diff-perl_0.06.orig.tar.gz
 fecc722e88c71bae8a398ea4abe3c7be510576b3632f221f7e979f6b3f1767fd 3383 libstring-diff-perl_0.06-1.debian.tar.gz
 32f01daa94be692e0a5528c187454da0b34325f20d390bb0bc84ccd53868161d 12962 libstring-diff-perl_0.06-1_all.deb
Files: 
 d2ab1647ddd5436ac5933f8b1d063c78 2148 perl optional libstring-diff-perl_0.06-1.dsc
 be19b772f0ad33ea80cf731c01e8b509 30772 perl optional libstring-diff-perl_0.06.orig.tar.gz
 5d0650b6be5548be2dab8a618c7ba2d6 3383 perl optional libstring-diff-perl_0.06-1.debian.tar.gz
 491ffe64b19df9710e11f1ea95044fe8 12962 perl optional libstring-diff-perl_0.06-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRdvBuAAoJECx8MUbBoAEh8s8P/0oxTkHDi7JY0Y0oD19yK9LU
94f0QxpAyW1eLuDVQ+4lqDWvirI3iB34c1FBqki5pvBd3Qs+DswMJpIP+Ht2klQu
HpsBD8amMqiYdlFdZ6SkN0GYNYwdN93MGX3RQpXZityW7e3FjHjtGIH4lvZ8izLf
JtYRwYBTQUbdl3a2Wbhg8JZPFMWbCfAl0uMW1liaI0epmBoNBkCyfEoLFee8Rf3J
0Mfv6guJw0NkLvp3u6e81tJQ/D8RsIuMjHFRqjdC4SHKkiYcshrcXu+d99yBbA89
NDKijjkNdjf1s7yJMca7Ytvwc8xGI1uOVCiONZkGrwf4jWPvtbVHezMX9OqqCEkT
Sda87Jh6RnUxDXIhUYum9ulPwWYGKIYrsfKpt0PuKupdhePB0K5l9CYXC0eGKspK
iuPuwPmH7thXEe+SXktKsFwG75LNCHiqPzvmMRQ5Kl8o9mQCBOAS3AMe+Tsg6QkY
RuBiw5LSU8bvdy6hzJthLZ5yDcfBfYGEE8d2HH0ozu4gupO0LoWSU64t3yLLgC64
mfABF20N5WlqPqdiROHjBSXvnCCDdcKlEsPr0K211Xwqw/PL0vlzoxXLtCH1gr2E
6TkQKkGg1cU0lx0At6XZvgw4BXMXIE2sg8AOvxnG0r5I8rW/iXuE2LiCva7EoSwo
nADQepPE+/GSGP/8SY85
=SnHX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:29:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:19:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.